            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('buyer_id')
                       -> label(trans('deals::deal.label.buyer_id'))
                       -> placeholder(trans('deals::deal.placeholder.buyer_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('buyer_type')
                   -> radios(trans('deals::deal.options.buyer_type'))
                   -> label(trans('deals::deal.label.buyer_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('seller_id')
                       -> label(trans('deals::deal.label.seller_id'))
                       -> placeholder(trans('deals::deal.placeholder.seller_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('seller_type')
                   -> radios(trans('deals::deal.options.seller_type'))
                   -> label(trans('deals::deal.label.seller_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('deals::deal.label.category_id'))
                       -> placeholder(trans('deals::deal.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('listing_id')
                       -> label(trans('deals::deal.label.listing_id'))
                       -> placeholder(trans('deals::deal.placeholder.listing_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('country_id')
                       -> label(trans('deals::deal.label.country_id'))
                       -> placeholder(trans('deals::deal.placeholder.country_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('state_id')
                       -> label(trans('deals::deal.label.state_id'))
                       -> placeholder(trans('deals::deal.placeholder.state_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('location_id')
                       -> label(trans('deals::deal.label.location_id'))
                       -> placeholder(trans('deals::deal.placeholder.location_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('sublocation_id')
                       -> label(trans('deals::deal.label.sublocation_id'))
                       -> placeholder(trans('deals::deal.placeholder.sublocation_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('property_id')
                       -> label(trans('deals::deal.label.property_id'))
                       -> placeholder(trans('deals::deal.placeholder.property_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('ref')
                       -> label(trans('deals::deal.label.ref'))
                       -> placeholder(trans('deals::deal.placeholder.ref'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('type')
                   -> radios(trans('deals::deal.options.type'))
                   -> label(trans('deals::deal.label.type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bua')
                       -> label(trans('deals::deal.label.bua'))
                       -> placeholder(trans('deals::deal.placeholder.bua'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('plot')
                       -> label(trans('deals::deal.label.plot'))
                       -> placeholder(trans('deals::deal.placeholder.plot'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('premises_no')
                       -> label(trans('deals::deal.label.premises_no'))
                       -> placeholder(trans('deals::deal.placeholder.premises_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('deals::deal.label.price'))
                       -> placeholder(trans('deals::deal.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('payment_mode')
                       -> label(trans('deals::deal.label.payment_mode'))
                       -> placeholder(trans('deals::deal.placeholder.payment_mode'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('deposit')
                       -> label(trans('deals::deal.label.deposit'))
                       -> placeholder(trans('deals::deal.placeholder.deposit'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('deposit_percent')
                       -> label(trans('deals::deal.label.deposit_percent'))
                       -> placeholder(trans('deals::deal.placeholder.deposit_percent'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('commission_buyer')
                       -> label(trans('deals::deal.label.commission_buyer'))
                       -> placeholder(trans('deals::deal.placeholder.commission_buyer'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('commission_buyer_percent')
                       -> label(trans('deals::deal.label.commission_buyer_percent'))
                       -> placeholder(trans('deals::deal.placeholder.commission_buyer_percent'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('commission_seller')
                       -> label(trans('deals::deal.label.commission_seller'))
                       -> placeholder(trans('deals::deal.placeholder.commission_seller'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('commission_seller_percent')
                       -> label(trans('deals::deal.label.commission_seller_percent'))
                       -> placeholder(trans('deals::deal.placeholder.commission_seller_percent'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='deal_date' class='control-label'>{!!trans('deals::deal.label.deal_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('deal_date')
                        -> placeholder(trans('deals::deal.placeholder.deal_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='deal_est_date' class='control-label'>{!!trans('deals::deal.label.deal_est_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('deal_est_date')
                        -> placeholder(trans('deals::deal.placeholder.deal_est_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('unit_no')
                       -> label(trans('deals::deal.label.unit_no'))
                       -> placeholder(trans('deals::deal.placeholder.unit_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('subject_of_tenancy')
                       -> label(trans('deals::deal.label.subject_of_tenancy'))
                       -> placeholder(trans('deals::deal.placeholder.subject_of_tenancy'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('period_of_tenancy')
                       -> label(trans('deals::deal.label.period_of_tenancy'))
                       -> placeholder(trans('deals::deal.placeholder.period_of_tenancy'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('terms_of_payment')
                       -> label(trans('deals::deal.label.terms_of_payment'))
                       -> placeholder(trans('deals::deal.placeholder.terms_of_payment'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('shared')
                   -> radios(trans('deals::deal.options.shared'))
                   -> label(trans('deals::deal.label.shared'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('agency_name')
                       -> label(trans('deals::deal.label.agency_name'))
                       -> placeholder(trans('deals::deal.placeholder.agency_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('representing')
                   -> radios(trans('deals::deal.options.representing'))
                   -> label(trans('deals::deal.label.representing'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('agents_name')
                       -> label(trans('deals::deal.label.agents_name'))
                       -> placeholder(trans('deals::deal.placeholder.agents_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('agents_contact_no')
                       -> label(trans('deals::deal.label.agents_contact_no'))
                       -> placeholder(trans('deals::deal.placeholder.agents_contact_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('agent1')
                       -> label(trans('deals::deal.label.agent1'))
                       -> placeholder(trans('deals::deal.placeholder.agent1'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('commission1_prs')
                       -> label(trans('deals::deal.label.commission1_prs'))
                       -> placeholder(trans('deals::deal.placeholder.commission1_prs'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('commission1_amt')
                       -> label(trans('deals::deal.label.commission1_amt'))
                       -> placeholder(trans('deals::deal.placeholder.commission1_amt'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('agent2')
                       -> label(trans('deals::deal.label.agent2'))
                       -> placeholder(trans('deals::deal.placeholder.agent2'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('commission2_prs')
                       -> label(trans('deals::deal.label.commission2_prs'))
                       -> placeholder(trans('deals::deal.placeholder.commission2_prs'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('commission2_amt')
                       -> label(trans('deals::deal.label.commission2_amt'))
                       -> placeholder(trans('deals::deal.placeholder.commission2_amt'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('agent3')
                       -> label(trans('deals::deal.label.agent3'))
                       -> placeholder(trans('deals::deal.placeholder.agent3'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('commission3_prs')
                       -> label(trans('deals::deal.label.commission3_prs'))
                       -> placeholder(trans('deals::deal.placeholder.commission3_prs'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('commission3_amt')
                       -> label(trans('deals::deal.label.commission3_amt'))
                       -> placeholder(trans('deals::deal.placeholder.commission3_amt'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('agency_commission_prs')
                       -> label(trans('deals::deal.label.agency_commission_prs'))
                       -> placeholder(trans('deals::deal.placeholder.agency_commission_prs'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('agency_commission_amt')
                       -> label(trans('deals::deal.label.agency_commission_amt'))
                       -> placeholder(trans('deals::deal.placeholder.agency_commission_amt'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('conveyance_fee')
                       -> label(trans('deals::deal.label.conveyance_fee'))
                       -> placeholder(trans('deals::deal.placeholder.conveyance_fee'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('prev_notes')
                       -> label(trans('deals::deal.label.prev_notes'))
                       -> placeholder(trans('deals::deal.placeholder.prev_notes'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('beds')
                       -> label(trans('deals::deal.label.beds'))
                       -> placeholder(trans('deals::deal.placeholder.beds'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('atype')
                       -> label(trans('deals::deal.label.atype'))
                       -> placeholder(trans('deals::deal.placeholder.atype'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('street')
                       -> label(trans('deals::deal.label.street'))
                       -> placeholder(trans('deals::deal.placeholder.street'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('floor')
                       -> label(trans('deals::deal.label.floor'))
                       -> placeholder(trans('deals::deal.placeholder.floor'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('property_usage')
                   -> radios(trans('deals::deal.options.property_usage'))
                   -> label(trans('deals::deal.label.property_usage'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='tenancy' class='control-label'>{!!trans('deals::deal.label.tenancy')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('tenancy')
                        -> placeholder(trans('deals::deal.placeholder.tenancy'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('notes')
                       -> label(trans('deals::deal.label.notes'))
                       -> placeholder(trans('deals::deal.placeholder.notes'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('documents')
                       -> label(trans('deals::deal.label.documents'))
                       -> placeholder(trans('deals::deal.placeholder.documents'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('pdf_documents')
                       -> label(trans('deals::deal.label.pdf_documents'))
                       -> placeholder(trans('deals::deal.placeholder.pdf_documents'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('deals_area')
                   -> radios(trans('deals::deal.options.deals_area'))
                   -> label(trans('deals::deal.label.deals_area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('created_by')
                       -> label(trans('deals::deal.label.created_by'))
                       -> placeholder(trans('deals::deal.placeholder.created_by'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('additional_terms')
                       -> label(trans('deals::deal.label.additional_terms'))
                       -> placeholder(trans('deals::deal.placeholder.additional_terms'))!!}
                </div>
            </div>