<div class="btn-group deals-deal">
    <button class="btn btn-xs btn-danger btn-search" type="button">
        <i aria-hidden="true" class="fa fa-search">
        </i>
        <span class="hidden-sm hidden-xs"> Search</span>
    </button>
    <button aria-expanded="false" class="btn btn-xs btn-danger dropdown-toggle" data-toggle="dropdown" type="button">
        <span class="caret">
        </span>
        <span class="sr-only">
            Toggle Dropdown
        </span>
    </button>
    <ul class="dropdown-menu" role="menu">
        <li>
            <a class="btn-search" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-filter">
                </i>
                Show filters
            </a>
        </li>
        <li>
            <a class="btn-reset-filter" style="cursor:pointer;">
                <i class="fa fa-fw fa-ban text-danger">
                </i>
                Clear filters
            </a>
        </li>
        <li class="divider">
        </li>
        <li>
            <a class="btn-save" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-floppy-o">
                </i>
                Save search
            </a>
        </li>
        <li>
            <a class="btn-open" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-folder-open-o">
                </i>
                Saved searches
            </a>
        </li>
    </ul>
</div>

<div class="modal fade" id="modal-search">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header" style="background-color: #dd4b39; color: #fff;">
              <button type="button" class="close" data-dismiss="modal" aaria-hidden="true">&times;</button>
              <h4 class="modal-title">Search</h4>
            </div>
              {!!Form::horizontal_open()
              ->id('form-search')
              ->method('POST')
              ->action(guard_url('settings/settings'))!!}
                <div class="modal-body has-form clearfix">
                    <div class="modal-form">
<div class="container-fluid">
                            <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[buyer_id]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.buyer_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[buyer_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[buyer_type]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.buyer_type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[buyer_type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[seller_id]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.seller_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[seller_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[seller_type]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.seller_type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[seller_type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[category_id]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.category_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[category_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[listing_id]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.listing_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[listing_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[country_id]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.country_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[country_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[state_id]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.state_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[state_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[location_id]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.location_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[location_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[sublocation_id]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.sublocation_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[sublocation_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[property_id]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.property_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[property_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[ref]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.ref')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[ref]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[type]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[bua]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.bua')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[bua]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[plot]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.plot')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[plot]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[premises_no]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.premises_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[premises_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[price]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.price')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[price]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[payment_mode]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.payment_mode')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[payment_mode]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[deposit]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.deposit')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[deposit]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[deposit_percent]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.deposit_percent')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[deposit_percent]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission_buyer]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.commission_buyer')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission_buyer]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission_buyer_percent]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.commission_buyer_percent')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission_buyer_percent]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission_seller]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.commission_seller')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission_seller]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission_seller_percent]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.commission_seller_percent')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission_seller_percent]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[deal_date]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.deal_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[deal_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[deal_est_date]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.deal_est_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[deal_est_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[unit_no]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.unit_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[unit_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[subject_of_tenancy]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.subject_of_tenancy')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[subject_of_tenancy]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[period_of_tenancy]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.period_of_tenancy')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[period_of_tenancy]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[terms_of_payment]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.terms_of_payment')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[terms_of_payment]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[shared]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.shared')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[shared]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agency_name]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.agency_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agency_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[representing]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.representing')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[representing]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agents_name]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.agents_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agents_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agents_contact_no]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.agents_contact_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agents_contact_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agent1]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.agent1')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agent1]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission1_prs]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.commission1_prs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission1_prs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission1_amt]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.commission1_amt')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission1_amt]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agent2]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.agent2')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agent2]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission2_prs]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.commission2_prs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission2_prs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission2_amt]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.commission2_amt')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission2_amt]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agent3]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.agent3')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agent3]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission3_prs]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.commission3_prs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission3_prs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[commission3_amt]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.commission3_amt')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[commission3_amt]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agency_commission_prs]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.agency_commission_prs')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agency_commission_prs]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agency_commission_amt]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.agency_commission_amt')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agency_commission_amt]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[conveyance_fee]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.conveyance_fee')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[conveyance_fee]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[prev_notes]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.prev_notes')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[prev_notes]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[beds]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.beds')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[beds]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[atype]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.atype')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[atype]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[street]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.street')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[street]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[floor]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.floor')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[floor]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[property_usage]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.property_usage')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[property_usage]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[tenancy]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.tenancy')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[tenancy]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[notes]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.notes')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[notes]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[documents]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.documents')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[documents]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[pdf_documents]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.pdf_documents')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[pdf_documents]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[deals_area]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.deals_area')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[deals_area]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[created_by]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.created_by')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[created_by]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[additional_terms]" class="col-sm-2 control-label">
                                        {!! trans('deals::deal.label.additional_terms')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[additional_terms]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <div class="col-md-12 col-lg-12">
                        <button aria-label="Close" class="btn pull-right btn-danger" data-dismiss="modal" type="button">
                            <i class="fa fa-times-circle">
                            </i>
                            Close
                        </button>
                        <button class="btn btn-success pull-right " id="btn-apply-search" name="new" style="margin-right:1%" type="button">
                            <i class="fa fa-check-circle">
                            </i>
                            Search
                        </button>
                    </div>
                </div>
              {!!Form::close()!!}
        </div>
    </div>
</div>


<div class="modal fade" id="modal-open">
  <div class="modal-dialog">
    <div class="modal-content" style="max-width:400px;">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Saved</h4>
      </div>
      <div class="modal-body" style="height:210px; overflow-y: auto;">
        
        <div id="saved-list">
          
        </div>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger"  name="Closerep" data-dismiss="modal"><i class="fa fa-times-circle"></i> Close </button>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->

<script type="text/javascript">
$(document).ready(function(){

    $(".deals-deal .btn-open").click(function(){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        $('#open-list').load("{!!guard_url('/settings/setting/search/deals.deal.search')!!}");
        $('#modal-open').modal("show");
    });

   $(".deals-deal .btn-search").click(function(){
      $('#modal-search').modal("show");
    });
   
    $('.deals-deal .btn-save').click(function(e){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        var search = prompt("Please enter name for your search");
        if (search == null) {
            toastr.error('Please enter valid name.', 'Error');
            return false;
        }
        var formData = new FormData();
        formData.append('value', $("#form-search").serialize());
        formData.append('name', search);
        formData.append('key', 'deals.deal.search');
        formData.append('package', 'Page');
        formData.append('module', 'Page');

        $.ajax({
            url : "{!!guard_url('/settings/setting')!!}",
            type: "POST",
            data: formData,
            cache: false,
            processData: false,
            contentType: false,
            success:function(data, textStatus, jqXHR)
            {
                toastr.success('Search saved successfully.', 'Success');
            },
            error: function(jqXHR, textStatus, errorThrown)
            {
                toastr.error('An error occurred while saving.', 'Error');
            }
        });

        e.preventDefault();
    });

    $('#btn-apply-search').click( function() {
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#deals-deal-list .btn-reset-filter').css('display', '');
        $('#modal-search').modal("hide");
        
      });
    
    $(".btn-reset-filter").click(function (e) {
        e.preventDefault();
        $("#form-search")[ 0 ].reset();
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#deals-deal-list .btn-reset-filter').css('display', 'none');

    });

});
</script>