<?php

namespace Bixo\Deals\Repositories\Eloquent;

use Bixo\Deals\Interfaces\DealRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DealRepository extends BaseRepository implements DealRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.deals.deal.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.deals.deal.model.model');
    }
}
